{
	"@metadata": {
		"authors": [
			"Ajdar",
			"Derslek",
			"Ерней",
			"Ильнар",
			"З. ӘЙЛЕ"
		]
	},
	"collabpad-doctitle": "CollabPad: $1",
	"collabpad-import-subtitle": "$1 дан кертелгән",
	"collabpad": "CollabPad",
	"tooltip-ca-createsource": "Чыгыш коды төзәткечендә битне төзү",
	"tooltip-ca-edit": "Бу битне вики-текст режимында үзгәртергә",
	"tooltip-ca-editsource": "Бу битнең чыгыш кодын үзгәртергә",
	"tooltip-ca-ve-edit": "Бу битне үзгәртергә",
	"visualeditor-advancedsettings-tool": "Өстәмә көйләнмәләр",
	"visualeditor-autosave-modified-prompt-accept": "Үзгәртүне дәвам итү",
	"visualeditor-autosave-modified-prompt-reject": "Яңа төзәтмә башлау",
	"visualeditor-backbutton-tooltip": "Артка кайтырга",
	"visualeditor-beta-warning": "Мөхәррирләү барышында техник кыенсызлыклар килеп чыкса, зинһар өчен безгә хәбәр итегез.",
	"visualeditor-browserwarning": "Сез кергән браузер, әлеге мөхәррирдә рәсми кулланмый.",
	"visualeditor-ca-createlocaldescriptionsource": "Локаль тасвирлама өстәргә",
	"visualeditor-ca-createsource": "Чыганак коды булдыру",
	"visualeditor-ca-editsource": "Вики-текстны үзгәртү",
	"visualeditor-ca-editsource-section": "вики-текстны үзгәртү",
	"visualeditor-ca-ve-create": "Күрсәтмәле төзәткеч",
	"visualeditor-ca-ve-edit": "Күрсәтмәле төзәткеч",
	"visualeditor-ca-ve-edit-section": "Күрсәтмәле төзәткеч",
	"visualeditor-categories-tool": "Төркемнәр",
	"visualeditor-desc": "MediaWiki өчен күрсәтмәле төзәткеч",
	"visualeditor-descriptionpagelink": "Project:Күрсәтмәле төзәтмә",
	"visualeditor-dialog-media-alttext-section": "Альтернатив текст",
	"visualeditor-dialog-media-change-image": "Сурәтне алмаштыру",
	"visualeditor-dialog-media-choose-image": "Бу сурәтне куллану",
	"visualeditor-dialog-media-content-description-link": "(тасвир бите)",
	"visualeditor-dialog-media-content-filename": "Файл исеме",
	"visualeditor-dialog-media-content-section": "Язма",
	"visualeditor-dialog-media-goback": "Кирегә",
	"visualeditor-dialog-media-info-artist": "Төяде: $1",
	"visualeditor-dialog-media-info-audiofile": "Аудиофайл",
	"visualeditor-dialog-media-info-created": "Төзелгән: $1",
	"visualeditor-dialog-media-info-credit": "Ясаучылар",
	"visualeditor-dialog-media-info-imagedescription": "Тулы тасвирлама",
	"visualeditor-dialog-media-info-licenseshortname": "Рөхсәтнамә",
	"visualeditor-dialog-media-info-meta-artist": "Рәссам: $1",
	"visualeditor-dialog-media-info-moreinfo": "Тулырак мәгълүмат",
	"visualeditor-dialog-media-info-readmore": "Күбрәк уку",
	"visualeditor-dialog-media-info-uploaded": "Төялде: $1",
	"visualeditor-dialog-media-page-advanced": "Өстәмә",
	"visualeditor-dialog-media-page-general": "Гомуми",
	"visualeditor-dialog-media-position-center": "Урта",
	"visualeditor-dialog-media-position-left": "Сул",
	"visualeditor-dialog-media-position-none": "Юк",
	"visualeditor-dialog-media-position-right": "Уң",
	"visualeditor-dialog-media-position-section": "Урнашу",
	"visualeditor-dialog-media-save": "Саклау",
	"visualeditor-dialog-media-search-tab-search": "Эзләү",
	"visualeditor-dialog-media-search-tab-upload": "Төяү",
	"visualeditor-dialog-media-searchselect": "Сайлау",
	"visualeditor-dialog-media-size-section": "Сурәт зурлыгы",
	"visualeditor-dialog-media-title": "Медиа-файл көйләнмәләре",
	"visualeditor-dialog-media-type-border": "Чик",
	"visualeditor-dialog-media-type-frame": "Кайма",
	"visualeditor-dialog-media-type-frameless": "Каймасыз",
	"visualeditor-dialog-media-type-none": "Төп",
	"visualeditor-dialog-media-type-section": "Сурәт төре",
	"visualeditor-dialog-media-type-thumb": "Кече рәсем",
	"visualeditor-dialog-media-upload": "Төяү",
	"visualeditor-dialog-meta-advancedsettings-label": "Өстәмә көйләнмәләр",
	"visualeditor-dialog-meta-advancedsettings-section": "Өстәмә көйләнмәләр",
	"visualeditor-dialog-meta-categories-category": "Төркем",
	"visualeditor-dialog-meta-categories-data-label": "Төркемнәр",
	"visualeditor-dialog-meta-categories-defaultsort-label": "Бу битне түбәндәгечә сортлаштырырга",
	"visualeditor-dialog-meta-categories-input-hiddencategorieslabel": "Яшерен төркемнәр",
	"visualeditor-dialog-meta-categories-input-matchingcategorieslabel": "Туры килүче төркемнәр",
	"visualeditor-dialog-meta-categories-input-movecategorylabel": "Бу төркемне монда күчерергә",
	"visualeditor-dialog-meta-categories-input-newcategorylabel": "Яңа төркем",
	"visualeditor-dialog-meta-categories-input-placeholder": "Төркем өстәү",
	"visualeditor-dialog-meta-categories-options": "Көйләнмәләр",
	"visualeditor-dialog-meta-categories-section": "Төркемнәр",
	"visualeditor-dialog-meta-categories-sortkey-label": "Бу битне исем буенчә аерырга",
	"visualeditor-dialog-meta-languages-code-label": "Телнең коды",
	"visualeditor-dialog-meta-languages-label": "Телләр",
	"visualeditor-dialog-meta-languages-link-label": "Бәйләнгән бит",
	"visualeditor-dialog-meta-languages-name-label": "Тел",
	"visualeditor-dialog-meta-languages-readonlynote": "Бу башка телләрдә бу бит белән бәйле битләр исемлеге; хәзерге вакытта аны чыганак код яки викимәгълүмат режимында гына үзгәртеп була.",
	"visualeditor-dialog-meta-languages-section": "Телләр",
	"visualeditor-dialog-meta-settings-displaytitle": "Күренүчән башисем",
	"visualeditor-dialog-meta-settings-displaytitle-enable": "Күренмә башлыкны кую",
	"visualeditor-dialog-meta-settings-hiddencat-label": "Яшерен төркемнәр",
	"visualeditor-dialog-meta-settings-index-default": "Гадәттәге",
	"visualeditor-dialog-meta-settings-index-disable": "Юк",
	"visualeditor-dialog-meta-settings-index-force": "Әйе",
	"visualeditor-dialog-meta-settings-label": "Битнең көйләнмәләре",
	"visualeditor-dialog-meta-settings-newsectioneditlink-default": "Гадәттәге",
	"visualeditor-dialog-meta-settings-newsectioneditlink-disable": "Юк",
	"visualeditor-dialog-meta-settings-newsectioneditlink-force": "Әйе",
	"visualeditor-dialog-meta-settings-nogallery-label": "Җыелманы сүндерү",
	"visualeditor-dialog-meta-settings-section": "Битнең көйләнмәләре",
	"visualeditor-dialog-meta-settings-toc-default": "Кирәк булганда",
	"visualeditor-dialog-meta-settings-toc-disable": "Һичкайчан",
	"visualeditor-dialog-meta-settings-toc-force": "Һәрвакыт",
	"visualeditor-dialog-meta-title": "Көйләнмәләр",
	"visualeditor-dialog-table-collapsed": "Баштан ук ябык",
	"visualeditor-dialog-table-collapsible": "Ябылучан",
	"visualeditor-dialog-table-sortable": "Аерып",
	"visualeditor-dialog-table-wikitable": "Стильләр кулланып (wikitable)",
	"visualeditor-dialog-template-title": "Калып",
	"visualeditor-dialog-transclusion-add-content": "Эчтәлек өстәргә",
	"visualeditor-dialog-transclusion-add-param": "Тулырак мәгълүмат өстәргә",
	"visualeditor-dialog-transclusion-add-template": "Калып өстәргә",
	"visualeditor-dialog-transclusion-content": "Эчтәлек",
	"visualeditor-dialog-transclusion-loading": "Төяү бара…",
	"visualeditor-dialog-transclusion-options": "Көйләнмәләр",
	"visualeditor-dialog-transclusion-param-default": "Гадәттәге: $1",
	"visualeditor-dialog-transclusion-param-example": "Мәсәлән: $1",
	"visualeditor-dialog-transclusion-param-info": "Кыр тасвирламасы",
	"visualeditor-dialog-transclusion-param-info-missing": "Кыр тасвирламасы ябык",
	"visualeditor-dialog-transclusion-placeholder": "Калып өстәү",
	"visualeditor-dialog-transclusion-remove-content": "Эчтәлеген бетерү",
	"visualeditor-dialog-transclusion-remove-param": "Юлны бетерү",
	"visualeditor-dialog-transclusion-remove-template": "Калыпны бетерү",
	"visualeditor-dialog-transclusion-required-parameter-dialog-cancel": "Артка",
	"visualeditor-dialog-transclusion-required-parameter-dialog-ok": "Барыбер дәвам итәргә",
	"visualeditor-dialog-transclusion-single-mode": "Параметрларны яшерү",
	"visualeditor-dialog-transclusion-title": "Кушмалар",
	"visualeditor-dialogbutton-media-tooltip": "Сурәтләр һәм медиа",
	"visualeditor-dialogbutton-meta-tooltip": "Битнең көйләнмәләре",
	"visualeditor-dialogbutton-template-tooltip": "Калып",
	"visualeditor-dialogbutton-transclusion-tooltip": "Кушылма",
	"visualeditor-donebutton-tooltip": "Төзәтү тәмам",
	"visualeditor-editconflict": "Сезнең үзгәртүләрне саклый алмадык, чөнки мөхәррирләү конфликты килеп чыкты. {{GENDER:|Сез}} низагны кулдан гына чишергә телисезме?",
	"visualeditor-editingtabdialog-body": "{{SITENAME}} хәзер нинди мөхәррир куллануыгызны исендә калдырачак. Сез мөхәррирләрне төзәтмә барышында яисә көйләнмәләрдә алмаштыра аласыз.",
	"visualeditor-editingtabdialog-ok": "Соңгы үзгәртүдә кулланылган мөхәррирне куллану",
	"visualeditor-editingtabdialog-title": "Төзәтмә кушымта",
	"visualeditor-editnotices-tool": "$1 {{PLURAL:$1|искәрмә}}",
	"visualeditor-editnotices-tooltip": "Үзгәртү белдерүләре",
	"visualeditor-editsummary": "Кертелгән үзгәрешләрне тасвирлагыз",
	"visualeditor-educationpopup-dismiss": "Ок, аңлашылды",
	"visualeditor-feedback-defaultmessage": "URL-адрес: $1",
	"visualeditor-formatdropdown-format-mw-heading1": "Битнең исеме",
	"visualeditor-formatdropdown-format-mw-heading2": "Бүлек башы",
	"visualeditor-formatdropdown-format-mw-heading3": "Өстәмә бүлек башы 1",
	"visualeditor-formatdropdown-format-mw-heading4": "Өстәмә бүлек башы 2",
	"visualeditor-formatdropdown-format-mw-heading5": "Өстәмә бүлек башы 3",
	"visualeditor-formatdropdown-format-mw-heading6": "Өстәмә бүлек башы 4",
	"visualeditor-languages-tool": "Телләр",
	"visualeditor-linkinspector-button-link-external": "Тышкы веб-сәхифә",
	"visualeditor-linkinspector-button-link-internal": "Битне эзләү",
	"visualeditor-linkinspector-educationpopup-text": "Башка мәкаләләргә һәм әһәмиятле сүзләр өчен wiki-сылтамалар куегыз. Бу укучылар өчен контекстның мәгънәнесен тизрәк аңларга ярдәм итәчәк.",
	"visualeditor-linkinspector-educationpopup-title": "Сылтамалар",
	"visualeditor-linknodeinspector-add-label": "Имза кую",
	"visualeditor-linknodeinspector-title": "Гади сылтама",
	"visualeditor-magiclinknodeinspector-title-isbn": "ISBN сылтама",
	"visualeditor-magiclinknodeinspector-title-pmid": "PMID сылтама",
	"visualeditor-magiclinknodeinspector-title-rfc": "RFC сылтама",
	"visualeditor-mainnamespacepagelink": "Project:Төп исемнәр киңлеге",
	"visualeditor-media-title-audio": "Аудио",
	"visualeditor-media-title-image": "Сурәт",
	"visualeditor-media-title-video": "Видео",
	"visualeditor-meta-tool": "Көйләнмәләр",
	"visualeditor-mweditmode-tooltip": "Мөхәррирне алмаштыру",
	"visualeditor-mweditmodesource-progress": "Вики-текстны үзгәртүгә күчү…",
	"visualeditor-mweditmodesource-tool-current": "Вики-текстны мөхәррирләү",
	"visualeditor-mweditmodesource-warning-cancel": "Кире алу",
	"visualeditor-mweditmodesource-warning-switch-discard": "Үзгәрешләремне кире кагу һәм күчү",
	"visualeditor-mweditmodeve-popup-body": "Шушы тамгага басып, сез теләсә кайсы вакытта, кире визуаль мөхәррирләүгә кайта аласыз.",
	"visualeditor-mweditmodeve-popup-title": "Сез чыганак кодны мөхәррирләү режимына күчтегез",
	"visualeditor-mweditmodeve-progress": "Күрсәтмә үзгәртүгә күчү…",
	"visualeditor-mweditmodeve-showagain": "Бу хәбәрне бүтән күрсәтмәскә",
	"visualeditor-mweditmodeve-title": "Күрсәтмә үзгәртүгә күчергәме?",
	"visualeditor-mweditmodeve-tool-current": "Күрсәтмә үзгәртү",
	"visualeditor-mweditmodeve-warning": "Сез күрсәтмә үзгәртүгә күчәсез.\nДәвам иттерегез киләме?",
	"visualeditor-mweditmodewt-popup-body": "Шушы тамгага басып, сез теләсә кайсы вакытта, кире чыганак текстны мөхәррирләүгә кайта аласыз.",
	"visualeditor-mweditmodewt-popup-title": "Сез күрсәтмә үзгәртүгә күчтегез",
	"visualeditor-mwgallerycontext-description": "$1 {{PLURAL:$1|сурәт}}",
	"visualeditor-mwgallerydialog-caption-field-label": "Җыелма язмасы",
	"visualeditor-mwgallerydialog-caption-input-placeholder": "Бөтен җыелма өчен язма",
	"visualeditor-mwgallerydialog-card-images": "Рәсемнәр",
	"visualeditor-mwgallerydialog-card-options": "Көйләнмәләр",
	"visualeditor-mwgallerydialog-classes-field-label": "CSS класслары",
	"visualeditor-mwgallerydialog-heights-field-label": "Сурәт биеклеге",
	"visualeditor-mwgallerydialog-heights-input-placeholder": "Гадәттәге биеклек: $1 px",
	"visualeditor-mwgallerydialog-image-caption-placeholder": "Сурәт язмасы",
	"visualeditor-mwgallerydialog-mode-dropdown-label-nolines": "Гадәти чикләрсез",
	"visualeditor-mwgallerydialog-mode-dropdown-label-packed": "Төрелгән",
	"visualeditor-mwgallerydialog-mode-dropdown-label-packed-hover": "Турылау имзалары белән төрелгән",
	"visualeditor-mwgallerydialog-mode-dropdown-label-packed-overlay": "Имзалар белән өстән төрелгән",
	"visualeditor-mwgallerydialog-mode-dropdown-label-slideshow": "Слайд-шоу",
	"visualeditor-mwgallerydialog-mode-dropdown-label-traditional": "Гадәти",
	"visualeditor-mwgallerydialog-mode-field-label": "Күрсәтү режимы",
	"visualeditor-mwgallerydialog-perrow-field-label": "Юлдагы рәсемнәр",
	"visualeditor-mwgallerydialog-remove-button-label": "Сурәтне бетерү",
	"visualeditor-mwgallerydialog-search-button-label": "Яңа сурәтне өстәү",
	"visualeditor-mwgallerydialog-show-filename-field-label": "Файл исемнәрен күрсәтү",
	"visualeditor-mwgallerydialog-styles-field-label": "CSS стиле",
	"visualeditor-mwgallerydialog-title": "Җыелма",
	"visualeditor-mwgallerydialog-widths-field-label": "Сурәт киңлеге",
	"visualeditor-mwgallerydialog-widths-input-placeholder": "Билгеләнгән киңлек: $1 px",
	"visualeditor-mwlanguagevariant-name": "Телнең исеме: $1",
	"visualeditor-mwlanguagevariantcontextitem-rule-code-label": "Телнең коды",
	"visualeditor-mwlanguagevariantcontextitem-rule-invalid-language-label": "<Ярамый>",
	"visualeditor-mwlanguagevariantcontextitem-rule-name-label": "Тел",
	"visualeditor-mwlanguagevariantcontextitem-rule-text-from-label": "Чыганак",
	"visualeditor-mwlanguagevariantcontextitem-rule-text-to-label": "Максат",
	"visualeditor-mwlanguagevariantcontextitem-rule-text-twoway-label": "Текст",
	"visualeditor-mwlanguagevariantcontextitem-title-filter": "Язулар сөзгече",
	"visualeditor-mwlanguagevariantcontextitem-title-name": "Телнең исеме",
	"visualeditor-mwlanguagevariantcontextitem-title-unknown": "Тел варианты",
	"visualeditor-mwlanguagevariantinspector-filter-langs-label": "Телләр",
	"visualeditor-mwlanguagevariantinspector-filter-langs-placeholder": "Телнең коды",
	"visualeditor-mwlanguagevariantinspector-filter-text-label": "Эчтәлек",
	"visualeditor-mwlanguagevariantinspector-filter-text-placeholder": "Фильтрланган текст",
	"visualeditor-mwlanguagevariantinspector-oneway-add-button": "Яңа кагыйдә өстәү",
	"visualeditor-mwlanguagevariantinspector-oneway-clear-button": "Кагыйдәне бетерү",
	"visualeditor-mwlanguagevariantinspector-oneway-from-text-placeholder": "Чыганак текст",
	"visualeditor-mwlanguagevariantinspector-oneway-to-text-placeholder": "Юрама тексты",
	"visualeditor-mwlanguagevariantinspector-title-disabled": "Язу үзгәреше ябык",
	"visualeditor-mwlanguagevariantinspector-title-filter": "Язулар сөзгече",
	"visualeditor-mwlanguagevariantinspector-title-name": "Телнең исеме",
	"visualeditor-mwlanguagevariantinspector-twoway-add-button": "Яңа кагыйдә өстәү",
	"visualeditor-mwlanguagevariantinspector-twoway-clear-button": "Кагыйдәне бетерү",
	"visualeditor-mwlanguagevariantinspector-twoway-text-placeholder": "Юрама тексты",
	"visualeditor-mwsignature-tool": "Имзагыз",
	"visualeditor-parameter-input-placeholder": "Юл исеме",
	"visualeditor-parameter-search-no-unused": "Кулланылмаган юллар юк",
	"visualeditor-parameter-search-unknown": "Билгесез юл",
	"visualeditor-preference-betatempdisable": "Күрсәтмә төзәткечне бета-юрамада булганда сүндереп торырга",
	"visualeditor-preference-core-label": "Күрсәтмә үзгәртү",
	"visualeditor-preference-newwikitexteditor-label": "Яңа вики-текст режимы",
	"visualeditor-preference-tabs": "Үзгәртү режимы:",
	"visualeditor-preference-tabs-remember-last": "Соңгы мөхәрриремне онытмаска",
	"visualeditor-rebase-client-export": "Чыгару",
	"visualeditor-rebase-client-import": "Кертү",
	"visualeditor-rebase-client-import-name": "Битнең исеме",
	"visualeditor-redirect-description": "$1 битенә юнәлтү",
	"visualeditor-savedialog-error-badtoken": "Без сезнең төзәтмәне саклый алмадык, чөнки сессия гамәлдә түгел.",
	"visualeditor-savedialog-identify-anon": "Сез бу битне аноним кулланучы буларак сакларга телисезме? Сезнең IP адресы бу битнең үзгәртүләр тарихында сакланып калачак.",
	"visualeditor-savedialog-identify-user": "Сез [[User:$1|$1]] буларак кердегез. Сезнең үзгәртүләр сакланган очракта, әлеге хисап язмасы белән бәйле булачаклар.",
	"visualeditor-savedialog-label-create": "Битне төзү",
	"visualeditor-savedialog-label-error": "Хата",
	"visualeditor-savedialog-label-publish-short": "Саклау",
	"visualeditor-savedialog-label-publish-short-start": "Саклау…",
	"visualeditor-savedialog-label-report": "Проблема турында хәбәр итәргә",
	"visualeditor-savedialog-label-resolve-conflict": "Конфликтны чишү",
	"visualeditor-savedialog-label-resume-editing": "Үзгәртүне дәвам итү",
	"visualeditor-savedialog-label-review": "Кертелгән үзгәрешләрегезне тикшерү",
	"visualeditor-savedialog-label-review-good": "Саклау формасына кайту",
	"visualeditor-savedialog-label-save-short": "Саклау",
	"visualeditor-savedialog-label-save-short-start": "Саклау...",
	"visualeditor-savedialog-label-visual-diff-report": "Бу үзгәрешнең ялгыш күрсәтелүе турында хәбәр итү",
	"visualeditor-savedialog-label-warning": "Игътибар",
	"visualeditor-savedialog-review-nosummary": "Төзәтмә аңлатмасы юк",
	"visualeditor-savedialog-review-visual": "Күрсәтмәле",
	"visualeditor-savedialog-review-wikitext": "Вики-текст",
	"visualeditor-savedialog-title-conflict": "Низаг",
	"visualeditor-savedialog-title-preview": "Үзгәрешләрегезне алдан карагыз",
	"visualeditor-savedialog-title-review": "Үзгәрешләрегезне тикшерегез",
	"visualeditor-savedialog-title-save": "Үзгәрешләрегезне саклагыз",
	"visualeditor-savedialog-warning-dirty": "Төзәтмәгез яраксыз булырга мөмкин — саклау алдыннан тикшерегез әле.",
	"visualeditor-saveerror": "Мәгълүматларны саклау хатасы:$1",
	"visualeditor-section-body-placeholder": "Яңа бүлек",
	"visualeditor-section-title-placeholder": "Тема",
	"visualeditor-serializeerror": "Сервердан мәгълүматларны төяү хатасы: $1.",
	"visualeditor-settings-tool": "Бит көйләнмәләре",
	"visualeditor-special-characters-group-other": "Еш кулланылган",
	"visualeditor-templatesused-tool": "Кулланылган калыплар",
	"visualeditor-title-error": "Ярамаган исем.",
	"visualeditor-usernamespacepagelink": "Project:Кулланучы исемнәр киңлеге",
	"visualeditor-version-label": "Чыгарыш",
	"visualeditor-wikitext-progress": "Вики-текст әверелдерелә",
	"visualeditor-wikitext-warning-title": "Вики-билгеләр табылды",
	"visualeditor-wikitextconvert-convert": "Вики-текстка әверелдерү"
}
